//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr avec Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 4

set g_extgametype ftobj

set g_ftobj_settings "meltgun: on melttime: 20"
set g_ft_settings "meltgun: on melttime: 20"

set sv_maplist ""

set sv_extmaplist "obj/obj_la_patrouille_2,ftobj dm/chateauvieux,ft obj/tirtagaine-kechtat_obj,ftobj dm/courtyard,ft obj/saturday_night_fever_3obj,ftobj dm/le_depot,ft obj/Questufou_s_Yvette_obj,ftobj dm/entre_pots,ft obj/obj_Frag-n-Rock,ftobj dm/amw_caskami_02,ft"

map obj/obj_la_patrouille_2

restart

//01. obj/obj_la_patrouille_2
//02. dm/chateauvieux
//03. obj/tirtagaine-kechtat_obj
//04. dm/courtyard
//05. obj/saturday_night_fever_3obj
//06. dm/le_depot
//07. obj/Questufou_s_Yvette_obj
//08. dm/entre_pots
//09. obj/obj_Frag-n-Rock
//10. dm/amw_caskami_02